Subject: Re: [PATCH net-next 1/9] selftests/net: Add bpf skb forwarding program

From: Jakub Kicinski <[email-masked]>
Date: Fri, 27 Feb 2026 18:34:07 -0800

On Mon, 23 Feb 2026 16:24:01 -0800 Wei Wang wrote:
> Subject: [PATCH net-next 1/9] selftests/net: Add bpf skb forwarding program

Sorry for the delay, the series never showed up in my review queue
cause this patch never arrived to the list :( Please repost after
a couple of days if email system eats part of the submission.